@charset "EUC-JP";

/*
-----------------------------------------------------
livedoor Blog
 CSS for wws campaign
 
 update 2008.10.23
-----------------------------------------------------
*/


/*  */
*{
	margin: 0;
	padding: 0;
	font-size: 100%;
}

body{
	text-align: center;
	font-size: 83%;
	color: #3c3c3c;
}

ul{
	list-style: none;
}

img{
	border: 0;
}

.c,
#content2,
ul.page,
.point dd {
	zoom: 100%;
}

.c:after,
#content2:after,
ul.page:after,
.point dd:after {
	content: ".";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
a{
	color: #00b3fd;
}

/* layout */
#header,
#content,
#footer,
.menu{
	width: 850px;
	margin: auto;
}
#header{
	text-align: left;
}
#content{
	text-align: left;
	margin-top: 10px;
	background: transparent url(/img/campaign/wws/orange_bg.gif) repeat-y right top;
}
#content2{
	background: transparent url(/img/campaign/wws/frame_orange02.gif) no-repeat right bottom;
}

#content .main{
	float: left;
	width: 610px;
}



/* sub */
#content .sub{
	float: right;
	width: 209px;
	background: #ffbf34 url(/img/campaign/wws/frame_orange01.gif) no-repeat left top;
	padding: 20px 8px;
}
#content .sub .banner{
	text-align: center;
	margin-bottom: 10px;
}
#content .sub ol{
	background: transparent url(/img/campaign/wws/q_header.gif) no-repeat left top;
	padding: 50px 0 0;
	list-style: none;
}
#content .sub ol li{
	margin-bottom: 7px;
	padding: 0 10px 0 13px;
	color: #999;
}
#content .sub ol li img{
	vertical-align: middle;
	margin-right: 5px;
}
#content .sub ol li.end{
	background: transparent url(/img/campaign/wws/q_footer.gif) no-repeat left bottom;
	padding-bottom: 15px;
}

/* index */
.more{
	font-weight: bold;
	text-align: right;
}
.more img{
	vertical-align: middle;
	margin-right: 5px;
}
.main .banner{
	text-align: center;
	padding: 20px 0;
}
.menu li{
	float: left;
}
.menu li img{
	vertical-align: bottom;
}

.pickupBox{
	background: transparent url(/img/campaign/wws/bg01.gif) repeat-y left top;
	margin-bottom: 10px;
}
.pickupBox2{
	background: transparent url(/img/campaign/wws/pickup_footer.gif) no-repeat left bottom;
	padding: 10px 18px;
}

.whatBox{
	background: transparent url(/img/campaign/wws/bg02.gif) repeat-y left top;
}
.whatBox2{
	background: transparent url(/img/campaign/wws/img01.gif) no-repeat left top;
	padding: 17px 0 0;
}
.whatBox .banner{
	background: transparent url(/img/campaign/wws/frame02.gif) no-repeat left bottom;
	text-align: center;
	padding: 20px 0 30px;
}
.whatBox .section{
	padding: 0 20px 20px;
}
.whatBox .desc{
	line-height: 1.6;
	padding: 15px 200px 0 0;
}
.whatBox .more{
	padding: 10px 200px 0 0;
}
.whatBox .advice{
	background: transparent url(/img/campaign/wws/img02.gif) no-repeat left top;
	padding: 0;
}


.main .bloggerReview{
	margin-bottom: 10px;
}
.main .bloggerReview dl{
	float: right;
	width: 505px;
	background: url(/img/campaign/wws/review/comment01.gif) no-repeat right top;
}
.top .main .bloggerReview{
	background: none;
}
.top .main .bloggerReview dl{
	background: url(/img/campaign/wws/comment01.gif) no-repeat right top;
}
.main .bloggerReview dl dt{
	font-weight: bold;
	font-size: 111%;
	padding: 15px 10px 5px 20px;
}
.main .bloggerReview dl dd.desc{
	padding: 0 10px 10px 20px;
	line-height: 1.4;
	background: url(/img/campaign/wws/review/comment02.gif) no-repeat right bottom;
}
.top .main .bloggerReview dl dd.desc{
	background: url(/img/campaign/wws/comment02.gif) no-repeat right bottom;
}
.main .bloggerReview p{
	float: left;
	width: 60px;
	text-align: center;
}
.main .bloggerReview p img.blogger{
	margin-bottom: 5px;
}
.main .bloggerReview p img.size{
	margin-top: 5px;
}


/* review */
.reviewBox{
	background: transparent url(/img/campaign/wws/bg02.gif) repeat-y left top;
}
.reviewBox2{
	background: transparent url(/img/campaign/wws/frame01.gif) no-repeat left top;
}
.reviewBox3{
	background: transparent url(/img/campaign/wws/frame02.gif) no-repeat left bottom;
	padding: 10px 15px;
}
.reviewBox h2{
	margin-bottom: 10px;
}
.reviewBox h3{
	margin-bottom: 10px;
}
.reviewBox h3.reviewTitle{
	margin-bottom: 10px;
	border-top: 1px dotted #ffbf34;
	border-bottom: 1px dotted #ffbf34;
	padding: 5px;
	background: #fdffe8;
}
.reviewBox h3 img{
	vertical-align: middle;
	margin-right: 5px;
}

ul.page{
	margin-bottom: 10px;
    text-align: center;
}
ul.page li.pre{
	text-align: right;
	border-right: 1px solid #3c3c3c;
	float: left;
	width: 279px;
	padding: 0 10px 0 0;
}
ul.page li.pre.end{
    border: none;
}
ul.page li.next{
	text-align: left;
	float: right;
	width: 280px;
	padding: 0 0 0 10px;
}
ul.page li span{
	color: #999;
}
ul.page li.next img{
	vertical-align: middle;
	margin-left: 5px;
}

.coverageTop li{
	float: left;
	display: inline;
	margin: 0 11px;
	width: 92px;
	line-height: 1.4;
}

hr.coverageHr{
	height: 1px;
	margin: 15px 0;
	background: #eee;
	border: 0;
}

/* World Wide Sizeとは */
.wwsTitle{
	font-weight: bold;
	margin-bottom: 5px;
}
.wwsDesc{
	margin-bottom: 20px;
	line-height: 1.6;
}
.product .image{
	margin-bottom: 30px;
}

/* 着こなし */
.point{
	margin-bottom: 20px;
}
.point dt{
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 111%;
	padding: 15px 10px 0 10px;
	background: transparent url(/img/campaign/wws/point/line01.gif) no-repeat 50% top;
} 
.point dd{
	line-height: 1.5;
	padding: 0 10px 10px;
}
.point dd img{
	float: right;
	margin: 0 0 5px 20px;
}
.nextStage{
	font-weight: bold;
	padding: 10px;
	border: 1px dotted #ffbf34;
	background: #fdffe8;
	text-align: center;
	margin: 0 0 30px;
}


/* header */
.logo{
	float: left;
	width: 70%;
	text-align: left;
}
.logo img{
	margin: 5px 0;
}
.navi{
	float: right;
	width: 29%;
	text-align: right;
}
.navi li{
	display: inline;
	border-right: 1px solid #000;
	padding: 0 7px;
	line-height: 41px;
}
.navi li.end{
	padding-right: 0px;
	border: none;
}

/* footer */
#footer{
	padding: 20px 0;
	font-size: 90%;
	text-align: center;
	clear: both;
}
#footer ul li{
	display: inline;
	padding: 0 5px;
}
#footer ul li.end{
	padding: 0 0 0 5px;
}
#footer address{
	font-style: normal;
	margin-top: 10px;
}
